IPB

Welcome Guest ( Log In | Register )

> Suggestions Forum Rules

Read this BEFORE posting!


1. Do not suggest Open/Closed Conversation notifiers. They have been permanently removed.
For more information please see the StuffPlug Frequently Asked Questions(FAQ) list.

If you fail to follow the rules, your thread/post can and probably will be either closed or just deleted. If you continue to break the rules, you will disciplined accordingly.

 
Reply to this topicStart new topic
> Wlm 8.0 supported, in the next version?
azn_pride
post Jan 6 2007, 03:53 AM
Post #1


Advanced Member
***

Group: New Members
Posts: 193
Joined: 19-November 06
From: Canada
Member No.: 209



In the next beta version of sp3, will it be compatible with wlm 8.0 and higher?


--------------------
Now that Anaheim win the Stanley Cup,
let's watching another sports: soccer
Let's go Impact

www.montrealimpact.com
User is offlineProfile CardPM
Go to the top of the page
+Quote Post
TheBlasphemer
post Jan 6 2007, 04:02 AM
Post #2


Administrator
***

Group: Root Admin
Posts: 270
Joined: 27-May 06
Member No.: 1



StuffPlug 3 will be compatible with WLM 8.1 and higher. WLM 8.0 will not be supported.
User is offlineProfile CardPM
Go to the top of the page
+Quote Post
azn_pride
post Jan 6 2007, 05:11 AM
Post #3


Advanced Member
***

Group: New Members
Posts: 193
Joined: 19-November 06
From: Canada
Member No.: 209



okay, thanks


--------------------
Now that Anaheim win the Stanley Cup,
let's watching another sports: soccer
Let's go Impact

www.montrealimpact.com
User is offlineProfile CardPM
Go to the top of the page
+Quote Post
EBFL.
post Jan 6 2007, 10:40 AM
Post #4


Member
**

Group: New Members
Posts: 11
Joined: 3-January 07
Member No.: 1,097



QUOTE(TheBlasphemer @ Jan 6 2007, 04:02 AM) *

StuffPlug 3 will be compatible with WLM 8.1 and higher. WLM 8.0 will not be supported.

Why?
=[
I dont plan on getting 8.1 or higher. im staying with 8.0 and im sure some people will do the same =[
User is offlineProfile CardPM
Go to the top of the page
+Quote Post
Sunshine
post Jan 6 2007, 10:48 AM
Post #5


Advanced Member
***

Group: Beta testers
Posts: 104
Joined: 27-May 06
From: The Netherlands
Member No.: 2



QUOTE(EBFL. @ Jan 6 2007, 11:40 AM) *

Why?
=[
I dont plan on getting 8.1 or higher. im staying with 8.0 and im sure some people will do the same =[

Eventually there will be no more 8.0, it will be replaced with 8.1. At that point you got two choices...you either install the update to 8.1 (you won't be able to sign in with 8.0 anymore) or you'll have to revert back to MSN Messenger 7.5.

Pretty useless coding stuff for a program/version that is about to vanish isn't it?


--------------------
User is offlineProfile CardPM
Go to the top of the page
+Quote Post
EBFL.
post Jan 6 2007, 10:52 AM
Post #6


Member
**

Group: New Members
Posts: 11
Joined: 3-January 07
Member No.: 1,097



QUOTE(Sunshine @ Jan 6 2007, 10:48 AM) *

Eventually there will be no more 8.0, it will be replaced with 8.1. At that point you got two choices...you either install the update to 8.1 (you won't be able to sign in with 8.0 anymore) or you'll have to revert back to MSN Messenger 7.5.

Pretty useless coding stuff for a program/version that is about to vanish isn't it?


Well then, is there a stuffplug for 7.5?
if there is, link plz.
Edit: How are you so sure that they will get rid of 8.0? :S
That'll be just stupid if they got rid of 8.0

This post has been edited by EBFL.: Jan 6 2007, 10:54 AM
User is offlineProfile CardPM
Go to the top of the page
+Quote Post
Gune
post Jan 6 2007, 12:17 PM
Post #7


Advanced Member
***

Group: New Members
Posts: 40
Joined: 5-January 07
From: Netherlands
Member No.: 1,162



Here you can still download SP2, which is compatible with 7.5. smile.gif
User is offlineProfile CardPM
Go to the top of the page
+Quote Post
EBFL.
post Jan 6 2007, 12:35 PM
Post #8


Member
**

Group: New Members
Posts: 11
Joined: 3-January 07
Member No.: 1,097



Does anyone know when the next 8.1 is out?
coz atm its still beta
when the next version is out i'll get it biggrin.gif
User is offlineProfile CardPM
Go to the top of the page
+Quote Post
Sunshine
post Jan 6 2007, 12:39 PM
Post #9


Advanced Member
***

Group: Beta testers
Posts: 104
Joined: 27-May 06
From: The Netherlands
Member No.: 2



QUOTE(EBFL. @ Jan 6 2007, 11:52 AM) *

Edit: How are you so sure that they will get rid of 8.0? :S
That'll be just stupid if they got rid of 8.0

Just think, why would there need to be two versions of Windows Live Messenger?
There are only a few (working) versions of MSN Messenger left for the single reason that higher versions don't work on a certain OS anymore. It's not like all of a sudden WLM 8.1 doesn't work on an OS it worked on at the beginning (ver. 8.0). The only reason 8.0 and 8.1 co-exist atm is because they like to do a public beta before upgrading (hence the beta tag on 8.1).

QUOTE
Does anyone know when the next 8.1 is out?

It's out when it's out, asfar as i know there is no set date. Once it gets out of beta you will notice because (as has always been the case) you will get prompted to update (and won't be able to log in before you update).


--------------------
User is offlineProfile CardPM
Go to the top of the page
+Quote Post
EBFL.
post Jan 6 2007, 02:49 PM
Post #10


Member
**

Group: New Members
Posts: 11
Joined: 3-January 07
Member No.: 1,097



k.
thanks sunshine.
User is offlineProfile CardPM
Go to the top of the page
+Quote Post
Aardvark
post Jan 12 2007, 05:29 AM
Post #11


Advanced Member
***

Group: Members
Posts: 734
Joined: 16-November 06
From: Sydney, Australia
Member No.: 33



MSN Messenger 1.0. A cool thought isn't it. Yes and it's available for download across many different URLs across the web, like oldversion.com! But does this legendary Messenger work? Heck no! It's too old, and there's no point in supporting things that are ancient and are aren't in existence!

Now sure WLM 8.0 isn't as OLD as MSN 1.0, but you can sort of see the point of moving on with the future, don't you.

Also, what's wrong with WLM 8.1! I love it! And it's pretty cheap saying you won't move ahead with technology when you're using WLM 8.0, when you could be using MSN 7.5 with SP2.

Not that you said you won't move ahead with technology, I'm just presuming tongue.gif


--------------------
User is offlineProfile CardPM
Go to the top of the page
+Quote Post
x2zen
post Jan 12 2007, 06:17 AM
Post #12


Administrator
***

Group: Administrators
Posts: 217
Joined: 29-May 06
From: Denmark
Member No.: 6



Actually Sunshine is wrong. WLM 8.0 will still be working fully when 8.1 goes final. You can still use MSN Messenger 5.0 tongue.gif

The next version of SP3 will somewhat support WLM 8.0


--------------------
Got a question about translating? Contact me via the contact form
User is offlineProfile CardPM
Go to the top of the page
+Quote Post
Aardvark
post Jan 12 2007, 08:28 AM
Post #13


Advanced Member
***

Group: Members
Posts: 734
Joined: 16-November 06
From: Sydney, Australia
Member No.: 33



Yeah I discovered I can still use MSN 5, but I wanted MSN 1 sad.gif
And I didn't think WLM 8.0 would be unsupported, though the beta for 8.1 would probably be. Just saying that EVENTUALLY it will die out and become extinct rolleyes.gif

This post has been edited by Aardvark: Jan 12 2007, 08:29 AM


--------------------
User is offlineProfile CardPM
Go to the top of the page
+Quote Post
megaluc
post Jan 15 2007, 03:31 AM
Post #14


Newbie
*

Group: New Members
Posts: 4
Joined: 7-January 07
Member No.: 1,195



Attached ImageWill StuffPlug 3 be usable for WLM 8.0, it should be a good thing to have it for this version, i dont know why they passed true this version, please let me know when it will be possible for wlm 8.0.

thanks

Luc
User is offlineProfile CardPM
Go to the top of the page
+Quote Post
The UneXist
post Jan 15 2007, 12:16 PM
Post #15


Member
**

Group: Members
Posts: 25
Joined: 22-November 06
From: Assen, The Netherlands
Member No.: 295




Due to changes in WLM 8.1 TB and his team has made the decision to make SP3 compatilble with 8.1.

Otherway they had to make 2 versions...

But (!!) TB has said that he maybe found something so SP3 can work with WLM 8.0 in the future...

So, or stay with your MSN 7.5 with SP-2 NG or WLM Beta 8.1 with SP3 Beta...

Or wait a little longer smile.gif


--------------------
...::: When you read this.... You see that it was pointless :::...
User is offlineProfile CardPM
Go to the top of the page
+Quote Post
azn_pride
post Jan 17 2007, 01:22 AM
Post #16


Advanced Member
***

Group: New Members
Posts: 193
Joined: 19-November 06
From: Canada
Member No.: 209



yeah I've read that too


--------------------
Now that Anaheim win the Stanley Cup,
let's watching another sports: soccer
Let's go Impact

www.montrealimpact.com
User is offlineProfile CardPM
Go to the top of the page
+Quote Post

Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 



Lo-Fi Version Time is now: 29th July 2014 - 04:46 PM